<div ng-if="$ctrl.isIllLink" class="layout-row eth-ill-link-container">
    <div class="eth-ill-link">
        <p>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'text1')}}</p>
        <p>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'text2')}}</span>
            <a href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'link')}}{{$ctrl.qs}}" target="_blank" rel="noopener">
                <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext')}}</span>
                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
            </a>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'text3')}}</span>
        </p>
    </div>
</div>
